<div class="triggering" [formGroup]="formGroup">
  <span>{{ 'LINE_INFO.TRIGGERING' | translate }}</span>
  <div>
    <geodesign-input-text
      formControlName="triggering"
      [suffix]="'UNIT.ABBR.PERCENT' | translate">
    </geodesign-input-text>
  </div>
</div>
